
/* ALWAYS SHOW Y-SCROLLBAR */

html
{ 
	overflow-y: scroll;
}


/* TEMPLATE LAYOUT */

body {
	background:#ffffff;
	font-family: arial, geneva,sans-serif;
	font-size: 72%;
}

/* AFFILIATE HEADER */

#affiliate-header{
	height: 34px;
	background-color: #efefef;  
}

#affiliate-wrap img{
	float:left;
	display: block;
	vertical-align: sub;
  margin-top: 6px;
}

#affiliate-wrap #partners{
	float:left;
	display: block;
	margin-top:14px;
	margin-right:12px;
}

#affiliate-wrap #partnerform{
	float:left;
	display: block;
	margin-top:0px;
}
#affiliate-wrap form select{
	width: 200px;
	margin-top:12px;
	float:left;
}
#affiliate-wrap form span.gobutton{
	margin: 12px 0px 0px 9px;
	padding: 2px 0px 3px 0px;
	background-color:#000;
	text-align:center;
	width:30px;
	display:inline-block;
	color:white;
	float:left;
}
/* END AFFILIATE HEADER */

/* HEADER */

#header img {
  border: none;
  float:left;
  margin: 14px 0;
}

#header img.centenarylogo {
  border: none;
  float:left;
  margin: 0;
}

#affiliate-secondary-nav { /* Header navigation */
	font-size: 	1.2em;
	float:right;
	display:block;
	padding:0px 10px;
	margin-top:10px;
}

#affiliate-secondary-nav li {
	display:inline;
	padding-left: 6px;
	border-left: 1px solid black;
}

#affiliate-secondary-nav li.bordernone {
	border-left: 0px;
}

#affiliate-secondary-nav li a {
	color:#000;
}

#header form {
	clear:right;
	float:right;
	margin-top:30px;
	padding: 10px 10px 10px 10px;
}

#header form .searchbutton{
	margin-left: 2px;
	margin-right: 2px;
	padding: 1px;
	background-color:#ffffff;
	text-align:center;
	width:52px;
	display:inline-block;
	color:#D0701C;
	border: 0 none;
	cursor: pointer;
}

#header form a, #header form a:hover {
  text-decoration: none;
}

#quickLinks {
  position: absolute;
  top: 30px;  
  right: 250px;
  height: 27px;
  width: 100px;
  padding: 15px 0 0 0;
  background: #D0701C;
}

#quickLinks a {
  margin: 0 0 0 13px;
  color: #D0701C;
  text-decoration: none;
  background: #ffffff;
  padding: 2px;
}

/* MAIN MENU - CONTAINS ALL GLOBAL NAV */

#main-nav li {
	margin: -1px 0px 0px 1px;
	min-height:35px;
	list-style-type:none;
	background: url(../site_img/fera-divider_rightNew.gif) no-repeat top right;
	float:left;
	text-align:center;
	display:block;
}

#main-nav li a {
	padding: 9px 10px 9px 10px;	
	margin-left: auto;
	margin-right: auto;	
	text-align:center;
	display:block;	
	background:  url(../site_img/fera-divider_leftNew.gif) no-repeat 0 0;
	min-height:18px;
	height:1%;
	font-size:1.2em;
	font-weight: bold;
	color: #74736F;
}

#main-nav a:hover{
	text-decoration:underline;
}

#main-nav li.active {
	margin-left: -1px;
	margin-right: -1px;
	background: url(../images/resources/divider-right-active.gif) no-repeat top right;
}

#main-nav li.active a
{
	padding: 9px 10px 9px 11px;
	background: url(../images/resources/divider-left-active.gif) no-repeat top left;
}



/* END HEADER */


/* CONTENT AREA */
#content {
	clear:both;
	border-left:1px solid #afc3c9;
	border-right:1px solid #afc3c9;
	background:#fff;
	padding:10px;
  min-width: 950px;
  position: relative;
  z-index: 1;
}

#crumb
{
	clear:both;
	font-size: 1em;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	padding-bottom:6px;
	position:relative;
	text-align:left;
}

/* Added David P 2/8/09 to fix crumb display of lists */
#crumb ul { display: inline; padding-left: 0; margin-left: 0;  }
#crumb ul li {font-weight: bold; display: inline;}
#crumb ul li a:link,  #crumb ul li a:active, #crumb ul li a:visited { 
	padding: 0px 12px 0px 0px; 
	margin-right:2px; 
	background-image: url(../images/resources/aro-black.gif); 
	background-repeat: no-repeat; 
	background-position: 100% 40%;
}
#crumb ul li a:hover { text-decoration: underline;}


#crumb a
{
	font-weight: normal;
}


/* COLUMNS */

#center-landing {
	width: 500px;
	float:left;
	padding:16px 0px;
}

#center-landing-img {
	margin-bottom:10px;
}

#home-col1 {
	width:65%;
	float:left;
  margin-bottom: 20px;
}

#home-col2 {
	width:32%;
	float:right;
}

#home-subcol1 {
	width:48%;
	float:left; 
}

#home-subcol2 {
	width:48%;
	float:right;  
}

.newBannerImage {
  float: left;
  width: 33.3%;
  height: 18%;
}

.newBannerImage img {
  width: 100%;
  overflow: hidden;
}

#home-banner .rightImg {
  width: 33.4%;
}

/* LEFT NAVIGATION STYLING */

#leftnav h3{
	background:url(../images/resources/bullet-red-down.gif) no-repeat 3px 11px;
	font-size:0.95em;
	font-weight: bold;
	color: black;
	line-height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 15px;
	border-bottom: 2px solid white;
}
#leftnav h3#menuactive{
	background:url(../images/resources/bullet-white-down.gif) no-repeat 3px 11px;
	background-color:#999;
	color:white;
}
#leftnav h3 a{
	font-size:1.25em;
	font-weight: bold;
	color: black;
	margin: 0px 0px 0px 0px;
  padding-left: 3px;
}
#leftnav h4{
	background:url(../images/resources/bullet-red-down.gif) no-repeat 3px 11px;
	font-size:1.25em;
	font-weight: bold;
	color: black;
	line-height: 16px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 15px;
	border-bottom: 2px solid white;
	background-color: #eee2e5;
}
#leftnav h4#menuactive{
	background:url(../images/resources/bullet-white-down.gif) no-repeat 3px 11px;
	background-color:#999;
	color:white;
}
#leftnav h4 a {
	color: black;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

#leftnav ul {
	margin-top:0px;
  padding: 0 0 0 0;
  font-size: 1em;
}

#leftnav ul li {
  border-bottom: solid 2px #ffffff;
  padding-top: 3px;
}

#leftnav ul li a {
  display: block;
}

#leftnav li#menuactive {
	background:url(../images/resources/bullet-white.gif) no-repeat 6px 3px;
	background-color:#b17b87;	
	color:#FFF;
}

#leftnav ul li.current {
  background: url(../images/resources/bullet-red-down.gif) no-repeat 3px 10px #eee2e5;
  padding: 4px 0 0 0;
  border: none;
}

#leftnav ul li.current a.current {
  margin: 0 0 0 19px;
  font-weight: bold;
}

#leftnav ul li.current ul {
  margin: 4px 0 0 0;
  padding: 0 0 0 20px;
  background: #E9EFEF;
  border-top: solid 2px #ffffff;
}

#leftnav ul li.current ul li.current {
  background: url(../images/resources/bullet-white.gif) no-repeat 6px 6px #999999;
}

#leftnav ul li.current ul li.current a.current {
  color: #ffffff;
}

#leftnav ul li.current ul li.current ul {
  padding: 0 0 0 20px;
  margin: 4px 0 0 0;
}

#leftnav ul li.current ul li.current ul li.current {
  margin: 0 0 0 0;
  padding: 5px 0 0 0;
  background: url("../images/resources/bullet-red.gif") no-repeat scroll 6px 8px #8C2D42;
  border-bottom: solid 2px #ffffff;
}

#leftnav ul li.current ul li.current ul li.current a.current {
  color: #ffffff;
}

#leftnav ul li.current ul li.current ul li.current ul li {
  border: none;
}

/* HOME PAGE BOXES */

#home-banner {
	margin-bottom: 10px;
	padding-bottom: 0px;
	background: #D1D1CB;
	color:#74736F;
	font-size:1.2em;
	font-weight:bold;
}

#home-banner p {
	clear:both;
	padding:0.7em 0.5em 0.4em 0.5em ;
	margin: 0em 0em 0.4em 0em;
	display:inline-block;
  font-size: 1.15em;
}

#recommended-pages {
	margin-bottom: 12px;
}

#popular-pages {
	margin-bottom: 12px;
}

div.topic-container {
	clear:both;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

div.topic-container img {
	border: 0;
	float:left;
}

div.topic-container p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 125px;
	line-height:1.25em;
}

div.topic-container p strong {
	font-size:1.1em;
	font-weight:bold;
}

#news-splash {
	margin-bottom: 15px;
	padding: 14px 10px 3px 10px;
	background: #dfe5e5;
}

#news-splash #video-embed {
	margin-bottom: 12px;
	font-size:0.9em;
}

#news-splash ul{
	margin: 0px 0px 12px 0px;	
}
#news-splash ul li{
	margin: 0px 0px 0px 0px;	
}

#working-together {
	border: 1px solid #dee3e3;
	font-size: 0.75em;
	margin-bottom:15px;
	height: 260px;
	min-height: 260px;
  position: relative;
}

#working-together img {
	border: 0;
	margin-bottom:7px;
}

#working-together h1 {
  background: #dfe5e5;
  margin-bottom: 8px;
  font-size: 1em;
  padding: 6px 0 6px 5px;
}

#working-together a {
	color: #333;
  line-height: 135%;
}

div.smallbox-container {
	width: 48%;
	float:left;
	display:inline;
	margin:7px;
	margin-right:0px;
  font-size: 1.25em;
}

div#resScience {
  position: absolute;
  top: 7px;
  right: 8px;
  width: 45%;
  font-size: 1.25em;
}

#home-subcol2 ul{
	margin-bottom:8px;
}

/* LANDING PAGE BOXES */

div.box-container-wide {
	border:1px solid #b1b185;
	border-top-style:none;
	min-height:140px;
	width:498px;
	margin:0px 8px 9px 0px;
	padding: 0px 0px 0px 0px;
}

div.boxtable-container,
div.boxtable-container-new {
	border:0px;
	border-top-style:none;
	min-height:140px;
	width:500px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.boxtable-container table,
div.boxtable-container-new table {
	border: 0px;
	margin:0px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
  border-collapse: separate;
}

div.boxtable-container table th,
div.boxtable-container-new th {
  border: 0px;
	padding: 6px 8px 6px 10px;
	font-size: 1.1em;
	line-height: 1.4em;
}

div.boxtable-container td.nopadding,
div.boxtable-container-new td.nopadding {
	padding: 0px;
}
div.boxtable-container td,
div.boxtable-container-new td {
	border: 0px;
	padding: 8px;
}
div.boxtable-container table th a{
	color: #FFFFFF;
	font-size: 1.1em;
}

div.boxtable-container-new table th a{
	color: #D0701C;
	font-size: 1.1em;
}

div.boxtable-container tr:hover,
div.boxtable-container-new tr:hover  {
  background: none;
}
	
div.rhs-box {
	margin-right:0px;
}

div.box-container img, div.box-container-wide img {
	margin:9px;
	margin-bottom:9px;
}

div.box-container ul, div.box-container-wide ul {
	margin:0px 0px 0px 9px;
	padding:0px 0px 4px 9px;
	
	display: block;
}

div.box-container ul li, div.box-container-wide ul li {
	margin:0px 0px 4px 9px;
	padding:0px 0px 4px 9px;
	
	display: block;
}

/* RIGHT NAVIGATION STYLING */

#rightnav h2 {
	margin: 0 0 10px 0;
	font-size:1.25em;
	font-weight: bold;
	color: black;
}

#mini-right-banner {
	margin:16px 0px;
}

div.red-box {
	background-color: #eee2e5;
	padding: 12px 8px;
	margin-bottom: 15px;
}

div.red-box p {
  border: solid 0px red;
  line-height: 130%;
}

div.red-box ul {
	padding:8px 2px 0px 0px;
	margin-bottom:8px;
}

#rightnav ul li {
  position: relative;
}

div.red-box hr {
	margin:0px 15px;
	color: #c2b9bb;
	background-color: #c2b9bb;
	height: 1px;
}

#partner-box {
	border: 1px solid #dee3e3;
	padding: 7px;
}

#partner-box h2 {
	margin: 0 0 0.5em;
	color:#999999;
}

#partner-box ul li {
	margin-bottom: 3px;
	padding: 7px;
	font-size: 0.85em;
	color: #333;
	background: #dee3e3;
	list-style-type:none;
	line-height:1.2em;
}

#partner-box ul li a {
	color:#333;
}

/* FOOTER */

#footer {
	clear:both;
	background:#e9efef;
	border:1px solid #afc3c9;
	border-top-style:none;
}

#footer ul {
	width:750px;
	padding:7px 7px;
	font-size:0.95em;
}

#footer ul li {
	display:inline;
	color:#000;
	padding-left: 6px;
	border-left:1px black solid;
}

#footer ul li.bordernone{
	border-left:0px;
}

#footer ul li a {
	color:#000;
}

#footer .lastUpdated {
  padding: 12px 0 0 13px; 
  font-size: 0.95em;
}

#help-line {
	float:right;
	width:310px;
  margin-top: -22px;
  padding-bottom: 0px;
  font-size: 1.15em;
}

#help-line p {	
	text-align:left;
	font-size:0.8em;
	line-height:1.25em;
  margin-bottom: 0px;
}

#help-line p strong {
	font-size:1.2em;
	font-weight:bold;
}

#help-line span {
	display:block;
	margin-top:-1.60em;
	margin-bottom:0.3em;
	margin-left:7.45em;
	font-size:1.4em;
	font-weight:bold;
}

#help-line a {
	color: black;
}

/* TOOLS */
div.clearfix {
	clear:both;
	height:0px;
	line-height:0px;
	font-size:0px;
}

/*AFFILIATE BUTTON */

input.btn { 
	margin-top:10px;	
}

/* impact space above site template */

div.standout-banner {
  background-color: #D0701C;
  min-width: 950px;
}

div.standout-banner p {
  line-height: 300%;
  text-align: center;
  color: #ffffff;
  margin: 0 0;
  font-weight: bold;
}

div.standout-banner a {
  text-decoration: underline;
  color: #FFFFFF;
}